#articlesPageContentContainer{width: 960px;margin-left: 40px;margin-top: 15px;padding-bottom: 20px;}
#articlesPageContainer{width:960px;min-height: 300px;background-color: #fff;padding-bottom: 0px;}
#articlesPageContainer  .fullWidthImage{width: 460px;height: 192px;background-image: url('../img/common/ajax/loading1.gif');background-position: 50% 50%;background-repeat: no-repeat;}
#articlesPageContainer  .fullWidthImage2{width: 460px;height: 307px;background-image: url('../img/common/ajax/loading1.gif');background-position: 50% 50%;background-repeat: no-repeat;}
#articlesPageContainer .imageDesc{margin-top: 5px;padding: 0px;font: normal 11px Verdana;color:#000;}
#articlesPageContainer .columnLeft{
	width: 460px;
	float: left;
	background-color:transparent;
	text-align: justify;
}
#articlesPageContainer p{font: normal 14px Verdana;line-height: 140%;color: #655f4c;margin: 1.25em 0; text-align: justify;}
#articlesPageContainer ul{font: normal 14px Verdana;line-height: 140%;color: #655f4c;margin-top: 1.25em;margin-bottom: 1em;}
#articlesPageContainer .indent{text-indent: 25px;}
#articlesPageContainer .columnRight{
	width: 460px;
	float: right;
	background-color:transparent;
	text-align: justify;
}
#articlesPageContainer .pageBtnWrapper{height: 20px;background-color:transparent;margin-bottom: 10px;}
#articlesPageContainer .pageBtn{display:block;color: #fff;font: normal 10px/20px Verdana;height: 20px;padding-left: 30px;padding-right: 30px;float:right;text-decoration: none;background-color: #000;margin-left: 2px;text-transform: uppercase;}
#articlesPageContainer .pageBtnActual{display:block;color: #FFF;font: normal 10px/20px Verdana;height: 20px;padding-left: 30px;padding-right: 30px;margin-left: 2px;float:right;text-decoration: none;background-color: #b7b99a;text-transform: uppercase;}
#articlesPageContainer .pageBtn:hover{background-color: #b7b99a;color:#FFF;}
.field-field-image {float: left;width: 350px;margin-right: 10px;padding-top: 20px;}
.image-caption {font: bold 12px Verdana;text-align: center;width: 350px;margin-bottom: 10px;}
.vcard p{font: normal 14px Verdana;line-height: 140%;color: #655f4c;margin: 1em 0; text-align: justify;}